newt_form_add_components
newt_form_destroy
Newt Funções
PHP Manual

# newt_form_add_hot_key

(PECL newt >= 0.1)

newt_form_add_hot_key —

### Descrição

void newt_form_add_hot_key ( resource `$form` , int `$key` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`form`

`key`

### Valor Retornado

Não há valor retornado.

newt_form_add_components
newt_form_destroy
Newt Funções
PHP Manual